<?xml version="1.0" encoding="UTF-8"?>
<odoo>
  <record id="contract_line_form_view" model="ir.ui.view">
    <field name="name">contract.line.view.form.inherit.licence</field>
    <field name="model">contract.line</field>
    <field name="inherit_id" ref="contract.contract_line_form_view"/>
    <field name="arch" type="xml">
      <field name="name" position="after">
        <group>
          <field name="licence_details"/>
        </group>
      </field>
    </field>
  </record>
</odoo>
